<html>
<head>
<title> Comandos</title>
</head>
<body>
<style type="text/css">
a:link{
color:red;
}
a:active {
color: black;
}



</style>

<h1 style="font-size : 30pt:;
       color:red;
	   background-color:gray;
	   color: white;
		font-family: arial;"> Sumario</h1>	
<ol>
  <li><h3> 
 <a href ='./paginas/comandos_bash.html'> Comandos Bash </a></h3>
  <ol type='a'>
	<li><a href ='./paginas/comandos_bash.html#pwd'>pwd </a></li>
    <li><a href ='./paginas/comandos_bash.html#pwd'>cd </a></li>
	<li><a href ='./paginas/comandos_bash.html#cd'>rmdir</a></li>
    <li><a href ='./paginas/comandos_bash.html#touch'>touch</a></li> 
	<li><a href ='./paginas/comandos_bash.html#clear'>clear</a></li> 
  </ol>
  </li><br>
  
  <ol>
  <li><h3><a href ='./paginas/comandos_git.html'> Comandos git  </a></h3>
  <ol type='a'>
	<li><a href ='./paginas/comandos_git.html#status'> status</a> </li>
    <li><a href ='./paginas/comandos_git.html#commit'>commit</a> </li>
	<li><a href ='./paginas/comandos_git.html#push'>push</a></li>
    <li><a href ='./paginas/comandos_git.html#pull'>pull</a></li> 
	<li><a href ='./paginas/comandos_git.html#add'>add</a></li> 
   </ol>
  </li></br></br></br>
 <a href='mailto:eduardo_camilo15@hotmail.com'>duvidas ? envie um e-mail </a>  
</body>


</html>